[ITEM_0]
PARENT=SPEED
POSITION=-0.005, -0.005, 0.00
TYPE=SPEED
SIZE=0.009
COLOR=255,255,255,255
INTENSITY=3
FONT=led_med
ALIGN=CENTER
UNITS=KMH

[ITEM_1]
PARENT=GEAR
POSITION=-0.015,-0.019, -0.002
TYPE=GEAR
SIZE=0.03
COLOR=255,255,255,255
INTENSITY=3
FONT=led_med
ALIGN=CENTER

[ITEM_2]
PARENT=CLOCK
POSITION=-0.007,-0.015, 0.0
TYPE=CLOCK
SIZE=0.02
COLOR=255,255,255,255
INTENSITY=3
FONT=led_big
ALIGN=CENTER

[ITEM_3]
PARENT=LAPTIME
POSITION=0.00,-0.015, 0.00
TYPE=LAPTIME
SIZE=0.015
COLOR=255,255,255,255
INTENSITY=3
FONT=led_med
ALIGN=CENTER

[ITEM_4]
PARENT=RPM
POSITION=-0.010,-0.025, -0.002
TYPE=RPM
SIZE=0.028
COLOR=255,255,255,255
INTENSITY=3
FONT=led_big
ALIGN=CENTER


[ITEM_5]
PARENT=WATER_TEMP
POSITION=-0.00,-0.017, 0.00
TYPE=WATER_TEMP
SIZE=0.028
COLOR=255,255,255,255
INTENSITY=3
FONT=led_big
VERSION=2
ALIGN=CENTER

[ITEM_6]
PARENT=FUEL
POSITION=-0.005,-0.005, -0.002
TYPE=FUEL
SIZE=0.009
COLOR=255,255,255,255
INTENSITY=3
POSTFIX=L
PREFIX=
FONT=led_med
ALIGN=CENTER

[ITEM_7]
PARENT=TC_LEVEL
POSITION=0.005,-0.018, 0.000
TYPE=TC_LEVEL
SIZE=0.03
COLOR=255,255,255,255
INTENSITY=3
POSTFIX=
PREFIX=
FONT=led_big
VERSION=2
ALIGN=CENTER

[ITEM_8]
PARENT=ABS_LEVEL
POSITION=0.005,-0.018, 0.00
TYPE=ABS_LEVEL
SIZE=0.03
COLOR=255,255,255,255
INTENSITY=3
POSTFIX=
PREFIX=
FONT=led_big
VERSION=2
ALIGN=CENTER

[ITEM_9]
PARENT=LAST_LAP
POSITION=0.00,-0.013, 0.00
TYPE=LAST_LAP
SIZE=0.015
COLOR=255,255,255,255
INTENSITY=3
FONT=led_big
ALIGN=CENTER

[ITEM_10]
PARENT=PERF
POSITION=-0.00,-0.017, 0.00
TYPE=PERF
SIZE=0.028
COLOR=255,255,255,255
INTENSITY=3
FONT=led_big
VERSION=2
ALIGN=CENTER


[RPM_SERIE_0]
PREFIX=LCD_STEP_
START_INDEX=0
END_INDEX=39
RPM_START=0
RPM_END=7200
INTENSITY=5

[RPM_SERIE_1]
PREFIX=RPM_
START_INDEX=0
END_INDEX=4
RPM_START=0
RPM_END=7200
INTENSITY=5

[FUEL_0]
OBJECT_NAME=LED_FUEL_0
FUEL_SWITCH=10

[FUEL_1]
OBJECT_NAME=LED_FUEL_1
FUEL_SWITCH=30

[FUEL_2]
OBJECT_NAME=LED_FUEL_2
FUEL_SWITCH=56

[FUEL_3]
OBJECT_NAME=LED_FUEL_3
FUEL_SWITCH=80


[DRS_SERIE_0]
PREFIX=DRS_Tag_
START_ANGLE=0
END_ANGLE=30
LED_COUNT=9
WING_NUMBER=3
INVERTED_DRS=0


[LED_0]
OBJECT_NAME=LEDS_0
RPM_SWITCH=5600
EMISSIVE=10,80,4
DIFFUSE=0.4
BLINK_SWITCH=7100
BLINK_HZ=5

[LED_1]
OBJECT_NAME=LEDS_1
RPM_SWITCH=5800
EMISSIVE=10,80,4
DIFFUSE=0.4
BLINK_SWITCH=7100
BLINK_HZ=5

[LED_2]
OBJECT_NAME=LEDS_2
RPM_SWITCH=6000
EMISSIVE=10,80,4
DIFFUSE=0.4
BLINK_SWITCH=7100
BLINK_HZ=5

[LED_3]
OBJECT_NAME=LEDS_3
RPM_SWITCH=6200
EMISSIVE=10,80,4
DIFFUSE=0.4
BLINK_SWITCH=7100
BLINK_HZ=5

[LED_4]
OBJECT_NAME=LEDS_4
RPM_SWITCH=6400
EMISSIVE=120,80,3
DIFFUSE=0.4
BLINK_SWITCH=7100
BLINK_HZ=5

[LED_5]
OBJECT_NAME=LEDS_5
RPM_SWITCH=6600
EMISSIVE=120,80,3
DIFFUSE=0.4
BLINK_SWITCH=7100
BLINK_HZ=5

[LED_6]
OBJECT_NAME=LEDS_6
RPM_SWITCH=6800
EMISSIVE=50,0,0
DIFFUSE=0.4
BLINK_SWITCH=7100
BLINK_HZ=5

[LED_7]
OBJECT_NAME=LEDS_7
RPM_SWITCH=6950
EMISSIVE=50,0,0
DIFFUSE=0.4
BLINK_SWITCH=7100
BLINK_HZ=5